{
  "_args": [
    [
      "max-safe-integer@1.0.1",
      "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus"
    ]
  ],
  "_from": "max-safe-integer@1.0.1",
  "_id": "max-safe-integer@1.0.1",
  "_inBundle": false,
  "_integrity": "sha1-84BgvixWPYwC5tSK85Ei/YO29BA=",
  "_location": "/kresus/max-safe-integer",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "max-safe-integer@1.0.1",
    "name": "max-safe-integer",
    "escapedName": "max-safe-integer",
    "rawSpec": "1.0.1",
    "saveSpec": null,
    "fetchSpec": "1.0.1"
  },
  "_requiredBy": [
    "/kresus/is-index-x"
  ],
  "_resolved": "https://registry.npmjs.org/max-safe-integer/-/max-safe-integer-1.0.1.tgz",
  "_spec": "1.0.1",
  "_where": "/build/kresus/pkg/kresus/usr/lib/node_modules/kresus",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/max-safe-integer/issues"
  },
  "description": "ES2015 Number.MAX_SAFE_INTEGER ponyfill",
  "devDependencies": {
    "ava": "*",
    "xo": "*"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/sindresorhus/max-safe-integer#readme",
  "keywords": [
    "es2015",
    "ponyfill",
    "polyfill",
    "shim",
    "number",
    "safe",
    "is",
    "integer",
    "max"
  ],
  "license": "MIT",
  "name": "max-safe-integer",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/max-safe-integer.git"
  },
  "scripts": {
    "test": "xo && ava"
  },
  "version": "1.0.1"
}
